body {
    padding: 0;
    margin: 0;
}
html, body, #mapid {
    height: 100%;
    width: 100vw;
    background: #000;
}

#subtitle-wrapper {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 20%;
  margin: 0;
  background: linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0,0));
  z-index: 99998;
  display: flex;
  justify-content: center;
  align-items: center;
}

#subtitle {
  font-family: 'Neucha', cursive; /*FIXME dirty hack in JS overriding this*/
  color: white;
  text-align: center;
  padding-top: 1em;
  padding-right: 25px;
  padding-left: 25px;
  font-size: 1.3rem;
  font-weight: bold;
}
